---
abstract: 'Fast and correct UTF-8 IO'
author:
  - 'Leon Timmermans <leont@cpan.org>'
  - 'Christian Hansen <chansen@cpan.org>'
build_requires:
  Carp: '0'
  Exporter: '0'
  ExtUtils::MakeMaker: '0'
  File::Spec::Functions: '0'
  IO::File: '0'
  IO::Handle: '0'
  Test::Exception: '0'
  Test::More: '0.88'
  lib: '0'
  utf8: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.025, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: PerlIO-utf8_strict
provides:
  PerlIO::utf8_strict:
    file: lib/PerlIO/utf8_strict.pm
    version: '0.010'
requires:
  XSLoader: '0'
  perl: '5.008'
  strict: '0'
  warnings: '0'
resources:
  bugtracker: http://rt.cpan.org/Public/Dist/Display.html?Name=PerlIO-utf8_strict
  repository: git://github.com/Leont/perlio-utf8_strict.git
version: '0.010'
x_contributors:
  - 'Andreas Vögele <voegelas@cpan.org>'
  - 'Leon Timmermans <fawaka@gmail.com>'
x_generated_by_perl: v5.36.0
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
x_spdx_expression: 'Artistic-1.0-Perl OR GPL-1.0-or-later'
